/*
 * $Id: UnknownUserException.java,v 1.1 2004/08/20 12:46:16 koppy Exp $
 *
 * Copyright (c) Siemens AG 2008 
 *           (c) Universität Paderborn 2008 
 * Licensed under EUPL 1.1. 
 * 
 * Created on 06.07.2004
 *
 * $Log: UnknownUserException.java,v $
 * Revision 1.1  2004/08/20 12:46:16  koppy
 * Exception  für die Verwendung beim Einloggen
 *
 */
package vkc.exception;


/**
 * This exception class should be thrown,
 * if a user is unknown while login process.
 * 
 * @author Andreas Koop
 */
public class UnknownUserException extends java.lang.Exception{

    public UnknownUserException() {
        super();
    }

    public UnknownUserException(String cause) {
        super(cause);
    }
}